RubyGems Navigation menu

synapses-validators 0.1.0

Adds CPF, CNPJ and Email validation

Gemfile
          gem 'synapses-validators', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install synapses-validators
  
  
  
  
  
  
  

Authors:

  • Synapses Group

Owners:

Total downloads 932

For this version 932

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 15, 2012 (7 KB)